2
votes
0answers
105 views

How to properly install PySide via pyenv?

I'm running Ubuntu 13.10 with Python 3.3.4, installed via pyenv. Running sudo apt-get install python3-pyside installs PySide in /usr/lib/python3/dist-packages/PySide, and I can make a symlink to that ...
1
vote
0answers
97 views

How do I launch Everpad?

The Problem: Unable to launch Everpad on 64bit Ubuntu 13.10. I get the below error: $ everpad Traceback (most recent call last): File "/usr/bin/everpad", line 9, in <module> ...
0
votes
0answers
552 views

Strange problem during installation of PySide

I have Ubuntu 10.04 wich Qt 4.8.5, and recently I have been trying to install PySide to create gui for my appliaction. After I am installing it via pip I get an error which is not common as I could ...
20
votes
4answers
4k views

Can I develop ubuntu for phones apps in Python? [duplicate]

Does anyone know if we can develop apps for ubuntu for phones in Python ? PyQT / PySide would seem to support also QML. But can we use them on the phones ?
8
votes
3answers
5k views

Making python 3.3 default python 3 interpreter instead of 3.2

So, to keep it simple. Ubuntu 12.10 has python 3.2 pre installed and it is linked to "python3". I downloaded python 3.3 and it's command is "python3.3". However, I downloaded pySide for python3 from ...
37
votes
1answer
20k views

Should I use PyQt or PySide for a new Qt project?

Recently I've been involved in conversations about creating a Quickly template for a Qt and QtQuick Ubuntu app. The idea is to make it as easy to develop Qt apps from concept to package as it is right ...